/* ==========
共通
==========*/
html,
body {
  overflow-x: hidden;
}

body {
  font-family: "Sawarabi Mincho", serif;
  font-weight: normal;
  color: #ffffff;
  background-color: #000000;
}
img{
  width: 100%;
}
li{
  list-style: none;
}
a{
  color: #ffffff;
}
  .sp-only {
    display: none;
  }
.heading__h2 {
  font-size: 40px;
  font-family: "Pinyon Script", serif;
  font-weight: lighter;
  text-align: left;

  z-index: 9997;
}
.heading__h2 span {
  display: block;
  font-family: "Sawarabi Mincho", serif;
  font-weight: normal;
  font-size: 16px;
  text-align: left;

    z-index: 9997;
}
.heading__h3 {
  font-size: 40px;
  font-family: "Pinyon Script", serif;
  font-weight: lighter;
  text-align: left;
}
.sub_img img{
  max-width: 100%;
  height: 600px;
  object-fit: cover;
}
@media screen and (max-width: 767px) {
  .pc-only {
    display: none;
  }
  .sp-only {
    display: block;
  }
  .heading__h2 {
    font-size: 24px;
  }
  .heading__h3 {
    font-size: 32px;
  }
}
@media screen and (max-width: 391px) {
  .sub_img img{
  width: 390px;
  height: 390px;
  object-fit: cover;
}
}

/* ==========
header
==========*/
.header {
  width: 100%;
  position: fixed;
  z-index: 10000;
}
.header_inner{
  align-items: center;
  display: flex;
  padding: 40px 36px;
  position: relative;
}
.logo a{
  font-size: 24px;
}
.header__nav {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 99998;
  width: 100%;
  height: 100vh;
  background-color: #000000;
}
.header__list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  color: #ffffff;
  font-size: 20px;

  gap: 24px;
}
.hamburger {
  position: absolute;
  top: 50%;
  right: 40px;
  z-index: 99999;
  transform: translateY(-50%);
  width: 50px;
  height: 40px;
  cursor: pointer;
} 
.hamburger__span,.hamburger__span::after {
  position: absolute;
  width: 20px;
  height: 2px;
  background-color: #ffffff;
  content: "";
  transition: .3s;
}
.hamburger__span {
  position: absolute;
  top: 25px;
  width: 25px;
  height: 2px;
  background-color: #ffffff;
  content: "";
}
.hamburger__span::before{
  position: absolute;
  top: 20px;
  width: 30px;
  height: 2px;
  background-color: #ffffff;
  content: "";
}
.hamburger__span::before {
  top: -14px;
}
.hamburger__span::after {
  bottom: -14px;
}
.open .hamburger__span {
  background-color: transparent;
}
.open .hamburger__span::before, .open .hamburger__span::after {
  background-color: #ffffff;
}
.open .hamburger__span::before {
  top: 0;
  width: 50px;
  transform: rotate(45deg);
}
.open .hamburger__span::after {
  bottom: 0;
  width: 50px;
  transform: rotate(-45deg);
}

@media screen and (max-width: 767px) {
.logo a{
  font-size: 18px;
}
}
/* ==========
mainvisual_slideshow
==========*/
.slide-wrapper {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden; /* はみ出したスライドを隠す */
}
.mainvisual-text{
  width: 100%;
  position: absolute;
  bottom: 40px;
  z-index: 999;
  padding-left: 40px;
}
.mainvisual h1{
font-size: 36px;
line-height: 1.5;
}
.slide img{
  width: 100%;
  z-index: 0;
}
.slide {
  width: 100%;
  height: 100%;
  display: flex;
  transition: all 0.3s;
  object-fit: cover
}
.slide div {
  width: 100%;
  height: 100%;
  font-size: 16px;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
}
.slide1 { /* スライドさせるために必要なクラス */
  transform: translateX(0);
}
.slide2 { /* スライドさせるために必要なクラス */
  transform: translateX(-100%);
}
.slide3 { /* スライドさせるために必要なクラス */
  transform: translateX(-200%);
}
@media screen and (max-width: 767px) {
.mainvisual h1{
  max-width: 200px;
  font-size: 18px;
}
.slide div {
  width: 100%;
  height: 100%;
}
}

@media screen and (max-width: 391px) {
.slide {
  max-width: 100%;
}
.slide div {
  width: 100%;
  height: 512px;
}
}

/* ==========
インジケーター
==========*/
.indicator button{
    display: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    padding: 0;
    border: none;
    background-color: transparent;
}

.indicator {
  display: flex;
  column-gap: 18px;
  justify-content: flex-end;
  padding-right: 40px;
  position: absolute;
  bottom: 43px;
  right: 40px;

  z-index: 1000;
}
.indicator li {
  width: 14px;
  height: 14px;
  border-radius: 50%;
  list-style: none;
  background-color: #ffffff;
  border: 2px #ffffff solid;
  cursor: pointer;
  transition: background-color .5s ease;
}
.indicator li.slick-active {
    background-color: #000000;
}
.indicator li:hover {
    background-color: #000000;
}
@media screen and (max-width: 391px) {
.indicator li {
  width: 12px;
  height: 12px;
}
}
/* ==========
news
==========*/
.news {
  margin-top: 80px;
  position: relative;
}
.news__inner {
  max-width: 900px;
  height: 233px;
  margin: 0 auto;
  border: solid 1px #ffffff;
  background-color: #000000;
  text-align: center;
  position: relative;
  z-index: 9999;

}
.news__contents {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 145px;
  transform: translateY(20%);

}
.news__list {
  width: 100%;
  max-width: 500px;
}
.news__item a {
  display: flex;
  padding: 19px 0;
  gap: 32px;
}
.news .sub_img{
  position: relative;
  margin-top: -100px;
  z-index: 0;
}
@media screen and (max-width: 767px) {
.news__inner {
  max-width: 360px;
  height: 331px;
  margin: 0 auto;
}
.news__contents {
  display: block;
  align-items: center;
  padding: 0 30px 0 20px;
}
.news__contents .heading__h2{
  padding-bottom: 24px;
}
.news__item a {
  display: block;
  text-align: left;
  padding: 12px 0;
}
}

/* ==========
Concept
==========*/

.Concept{
  margin-top: 160px;
}
.Concept_inner{
  max-width: 1080px;
  margin: 0 auto;
}
.Concept_contents{
  display: flex;
  justify-content: space-between;

  gap: 188px;
}

.Concept_text .heading__h3{
  padding-bottom: 40px;
}
.Concept_text span{
  display: block;
  padding-bottom: 64px;
  font-size: 24px;
  text-align: left;
}
.Concept_text p{
  font-size: 16px;
  padding-bottom: 24px;
  line-height: 1.5;
}
.Concept .sub_img img{
  height: 400px;
}
.Concept .sub_img{
  margin-top: 156px;
}

@media screen and (max-width: 767px) {
  .Concept{
  margin-top: 60px;
}
  .Concept_text{
    max-width: 360px;
    margin: 0 auto;
  }
.Concept_contents{
  display: block;
}
.Concept .sub_img{
  margin-top: 0;
}
.Concept_text span{
  font-size: 16px;
}
.Concept_text p{
  font-size: 14px;
}
}
@media screen and (max-width: 391px) {
  .Concept_img img{
    max-width: 100%;
    height: 292px;
    object-fit: cover;
  }
.Concept .sub_img img{
  max-width: 100%;
  height: 292px;;
}
}
/* ==========
menu
==========*/

.menu{
  margin-top: 160px;
}
.menu_inner{
  max-width: 1000px;
  margin: 0 auto;
}
.menu_inner .heading__h2{
  padding-bottom: 80px;
}
.menu_list{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.menu_item{
  max-width: 48%;
  margin-bottom: 40px;
  position: relative;
}
.menu_item::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.35);
  pointer-events: none;
  z-index: 1;
}

.menu_item .menu_text {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 4;
  transform: translate(-50%, -50%);
  width: 100%;
  font-size: 28px;
  text-align: center;

  text-underline-offset: 13px;
}

.menu_item:hover{
  filter: brightness(0.7);
}

@media screen and (max-width: 767px) {
  .menu{
  margin-top: 60px;
}
.menu_inner{
  max-width: 700px;
  margin: 0 auto;
}
.menu_inner .heading__h2{
  padding-bottom: 32px;
}
.menu_list{
  display: block;
}
.menu_item{
  max-width: 100%;
}
.menu_item .menu_text{
  font-family: 20px;
}
}
@media screen and (max-width: 391px) {
.menu_inner{
  max-width: 360px;
  margin: 0 auto;
}
}